Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006403opensim[REGION] Physics Enginespublic2012-11-07 21:212014-07-29 13:41
ReporterTeravus 
Assigned ToRobert Adams 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformWindows 64BitOSWindows OS Version7
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006403: bulletsim- Short avatar bouncy across terrain.
DescriptionMake your avatar as short as you can and also shorten the legs.. then walk around rolling terrain.

Notice the bounce?

Demo: http://www.youtube.com/watch?v=mCP3adlNxQs [^]
Steps To Reproducehttp://www.youtube.com/watch?v=mCP3adlNxQs [^]
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Files

- Relationships

-  Notes
(0023069)
WordfromtheWise (reporter)
2012-11-10 11:55

ye, i have the same issue ; Windows 2008 Server Datacenter Edition 64 bit ..
(0023243)
Robert Adams (administrator)
2012-12-14 13:31

Avatar height was again revisited and, for the moment, shortening an avatar does not put its feet below the ground. The bouncing seen in the video was the viewer receiving a position for the avatar that did not correspond to where the feet ended up. The viewer would move the avatar up to have feet above ground. Then it would receive a position which put the feet below ground. Rinse. Repeat.

- Issue History
Date Modified Username Field Change
2012-11-07 21:21 Teravus New Issue
2012-11-07 21:22 Teravus Summary bulletsim: Short avatar bouncy across terrain. => bulletsim- Short avatar bouncy across terrain.
2012-11-10 11:36 Robert Adams Assigned To => Robert Adams
2012-11-10 11:36 Robert Adams Status new => assigned
2012-11-10 11:37 Robert Adams Assigned To Robert Adams => Teravus
2012-11-10 11:37 Robert Adams Assigned To Teravus => Robert Adams
2012-11-10 11:55 WordfromtheWise Note Added: 0023069
2012-12-14 13:31 Robert Adams Note Added: 0023243
2012-12-14 13:31 Robert Adams Status assigned => resolved
2012-12-14 13:31 Robert Adams Fixed in Version => master (dev code)
2012-12-14 13:31 Robert Adams Resolution open => fixed
2014-07-29 13:41 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker